﻿/* Dette er et CSS dokument..! og dette er et dokument der indeholder standardstylingen på joomla-elementer efter Template override 
	Grunden til dette override er at joomlas standard måde at sætte content op på er via Tables...dette er håbløst gammeldags, så vores override benytter sig af div´s istedet*/

/* global textstyling i html elementet */




html {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	padding:0;
	margin:0;
	background:url(../images/background.jpg) top left no-repeat;	
}

body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding:0;
	margin:0;
}



/* standard overall text formattering */

p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px; line-height: 22px;
	color: #000000;
}

h3, h3 a {
	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color: #444645;
	line-height:15px;	
	
}

h2, h3 a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:20px;
	color:#444645;
	
}



h1, h3 a{
	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:25px;
	color:#444645;
	
}

a {
	
	padding-left:0;
	padding-right:0;
	text-decoration: underline;
	color: #477000;
	background: transparent;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	
	
}

a:hover {
	
	padding-left:0;
	padding-right:0;
	text-decoration: underline;
	color: #477000;
	background: transparent;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
}

/*	##############################################################################
	## JOOMLA CONTENT STYLING													##
	## Kategorioverskrift														##
	## Topmenu																	##	
	## Overskrift																##
	## Dato, tid og AuthorSektion,Kategori, knapper, vurdering					##
	## Content																	##
	## Efter Content															##
	## Category List Styling													##
	## Søgefelt																	##
	##############################################################################	
*/



/*----------topmenu------------------------------------------------------ */
/* Dette er styling af en simpel topmenu...der floater left...og adskilles af en border */

div.moduletable_menu ul.menu {
		list-style: none;
		margin: 0;
		line-height: 10px;
		font-size: 18px;
		padding:0;

	
}

div.moduletable_menu{
	margin:0;
	padding:0;
}

/* alle menupunkter undtagen første menupunkt, her er det nok med border til højre...float left får listen til at "flyde" fra venstre */
div.moduletable_menu ul.menu li
	{
		background-image: none;
		padding-left: 0px;
		padding-right: 0px;
		float: left;
		margin: 0;
		font-size: 18px;
		line-height: 55px;
		

	}

div.moduletable_menu ul.menu li.item-464 a{
	padding-left:0px !important;
	
}
	
/* første menupunkt, skal naturligvis have en border først...altså til venstre */
div.moduletable_menu ul.menu li.item1
	{
		
	}	

	

/* Link elementerne i menuen...her er der almindelig a og hover */

div.moduletable_menu ul.menu li a {
	display: block;
	padding-left: 8px;
	padding-right: 20px;
	text-decoration: none;
	color: #ffffff;
	background: transparent;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:17px;




	}


div.moduletable_menu ul.menu li a:hover {
		background-position: 0px -25px;
		text-decoration: underline;
		color: #ffffff;

	}



/*----------------- Content---------------------------------------------- */


div.itemHeader h1.itemTitle{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:35px;
	color:#477000;
}


#helesiden{
	width:960px;
	_height: auto !important;
	height: auto !important;
	min-height: 763px;
	height:763px;
	margin:0 auto; /*center hack*/
	text-align:left;
	
}

#topbanner{
	width:960px;
	height:126px;
	float:left;
	
}

#logo{
	width:400px;
	height:126px;
	float:left;
	background:url(../images/enkeltlogo.jpg) top left no-repeat;
}


#topgrafik{
	
	width:550px;
	height:126px;
	float:left;
	background:url(../images/top_grafik.jpg) top left no-repeat;
}

#topmenu{
	width:960px;
	height:51px;
	float:left;
}


#topmenu_menu{
	width:960px;
	height:51px;
	float:left;
	padding:0;
	margin:0;
}

#main_wrapper{
	width:960px;
	_height: auto !important;
	height: auto !important;
	min-height: 763px;
	height:763px;
	float:left;
	margin-top:5px;
	
}

#main_left{
	width:222px;
	_height: auto !important;
	height: auto !important;
	min-height: 100px;
	height:100px;
	float:left;
}

#left_knapper{
	width:222px;
	_height: auto !important;
	height: auto !important;
	min-height: 10px;
	height:10px;
	float:left;
}

#main_air_left{
	width:18px;
	height:20px;
	float:left;
}

#main_content{
	width:522px;
	_height: auto !important;
	height: auto !important;
	min-height: 100px;
	height:100px;
	float:left;
}

#main_air_right{
	width:18px;
	height:20px;
	float:left;
}

#main_right{
width:170px;
	_height: auto !important;
	height: auto !important;
	min-height: 100px;
	height:100px;
	float:left;
}

#main_bundbanner{
	width:960px;
	height:20px;
	float:left;
	/*background-color:#ececec; */
	border-bottom:5px solid #5e9504;  
	text-align:center;
}

/* -------------------- FORSIDE MODULER OVERRIDE ----------------------- */

#top_intro_forside{
	width:522px;
	_height: auto !important;
	height: auto !important;
	min-height: 1px;
	height:1px;
}

#top_intro_inside{
	width:480px;
	_height: auto !important;
	height: auto !important;
	min-height: 1px;
	height:1px;

}

#bund_intro_forside{
	width:522px;
	_height: auto !important;
	height: auto !important;
	min-height: 10px;
	height:10px;
	clear:left;
	margin-bottom:20px;
	}

#bund_intro_inside{
	width:480px;
	_height: auto !important;
	height: auto !important;
	min-height: 10px;
	height:10px;

}

.forside_kasse_wrapper{
	width:522px;
	height:211px;
	float:left;
	margin-top:12px;
	float:left;

}

.forside_kasse_baggrund1{
	width:522px;
	height:210px;
	background:url(../images/forside_mobiler.png) top left no-repeat;
}

#forside_kasse1_inside{
	width:522px;
	height:185px;
}

#forside_kasse1_venstre{
	width:315px;
	height:185px;
	padding:10px;
	padding-left:20px;
	float:left;
	overflow:hidden;
}

#forside_kasse1_hojre{
	width:177px;
	height:185px;
	float:left;
}

/* Wave 2! */


.forside_kasse_baggrund2{
	width:522px;
	height:210px;
	background:url(../images/forside_fastnet.png) top left no-repeat;
}

#forside_kasse2_inside{
	width:522px;
	height:185px;
}

#forside_kasse2_venstre{
	width:208px;
	height:185px;
	float:left;
}

#forside_kasse2_hojre{
	width:280px;
	height:185px;
	float:left;
	padding:10px;
	padding-left:20px;
	overflow:hidden;
}

/* WAVE 3: FINAL WAVE */


.forside_kasse_baggrund3{
	width:522px;
	height:210px;
	background:url(../images/forside_tradlos.png) top left no-repeat;
}

#forside_kasse3_inside{
	width:522px;
	height:185px;
}

#forside_kasse3_venstre{
	width:298px;
	height:185px;
	float:left;
	padding:10px;
	padding-left:20px;
	overflow:hidden;
}

#forside_kasse3_hojre{
	width:194px;
	height:185px;
	float:left;
}

/* ---- k2 --- */

.catItemImageBlock_doro, #tagItemImageBlock{
	width:20%;
	float:left;
	padding-right:30px;
}

.catItemIntroText_doro, .tagItemIntroText{
	width:70%;
	float:left;
	
}

#k2Container_blog_nyheder div.itemListCategory{
	margin-bottom:20px;
}

#k2Container_blog_nyheder div.catItemHeader{
	margin-bottom:10px;
	
}

h3.catItemTitle_blog_nyheder a, h3.catItemTitle_blog_nyheder {
	font-size:25px;
	display:inline;
	font-weight:normal;
	color:#477000;
	line-height:25px !important;
}

.tagItemIntroText p, .tagItemIntroText{
	padding-top:0px !important;
	margin-top:0px !important;
}


h3.catItemTitle_blog_nyheder{
	
	
}
.catItemImageBlock_doro span.catItemImage img{
	
}

.groupPrimary,.groupLeading{
	margin-bottom:50px;
}

.itemImageBlock img, .tagItemImage img{
	width:400px !important;
	
	
}

.tagItemImage img{
	width:100px !important;
}

h2.tagItemTitle a{
	font-size:25px;
}

#main_right h3{
	font-size:13px;
	
}

#k2Container div.componentheading h1{
	font-size:35px;
	margin-top:20px;
	color:#444645;
	display:inline;
}

.catItemIntroText_doro p {
	display:inline;
	margin-top:0px;
	padding-top:0px;
	
}

div.itemIntroText{
font-weight:normal !important;
margin-top:10px !important;
padding-bottom:0px !important;
}

/* Tilbehørskasser */

/* HEADSET WAVE! */
.forside_kasse_baggrund_headset{
	width:522px;
	height:210px;
	background:url(../images/headset.png) top left no-repeat;
}

#forside_headset_inside{
	width:522px;
	height:185px;
}

#forside_headset_venstre{
	width:280px;
	height:185px;
	padding:10px;
	padding-left:20px;
	float:left;
	overflow:hidden;
}

#forside_headset_hojre{
	width:177px;
	height:185px;
	float:left;
}

/* Batterier WAVE! */

.forside_kasse_baggrund_batteri{
	width:522px;
	height:210px;
	background:url(../images/batteri.png) top left no-repeat;
}

#forside_batteri_inside{
	width:522px;
	height:185px;
}

#forside_batteri_venstre{
	width:280px;
	height:185px;
	padding:10px;
	padding-left:20px;
	float:left;
	overflow:hidden;
}

#forside_batteri_hojre{
	width:177px;
	height:185px;
	float:left;
}


/* oplader WAVE! */

.forside_kasse_baggrund_oplader{
	width:522px;
	height:210px;
	background:url(../images/oplader.png) top left no-repeat;
}

#forside_oplader_inside{
	width:522px;
	height:185px;
}

#forside_oplader_venstre{
	width:280px;
	height:185px;
	padding:10px;
	padding-left:20px;
	float:left;
	overflow:hidden;
}

#forside_oplader_hojre{
	width:177px;
	height:185px;
	float:left;
}


/* BIL!!oplader WAVE! */

.forside_kasse_baggrund_biloplader{
	width:522px;
	height:210px;
	background:url(../images/biloplader.png) top left no-repeat;
}

#forside_biloplader_inside{
	width:522px;
	height:185px;
}

#forside_biloplader_venstre{
	width:280px;
	height:185px;
	padding:10px;
	padding-left:20px;
	float:left;
	overflow:hidden;
}

#forside_biloplader_hojre{
	width:177px;
	height:185px;
	float:left;
}


/* ETUI WAVE! */

.forside_kasse_baggrund_etui{
	width:522px;
	height:210px;
	background:url(../images/etui.png) top left no-repeat;
}

#forside_etui_inside{
	width:522px;
	height:185px;
}

#forside_etui_venstre{
	width:280px;
	height:185px;
	padding:10px;
	padding-left:20px;
	float:left;
	overflow:hidden;
}

#forside_etui_hojre{
	width:177px;
	height:185px;
	float:left;
}

.sw-sf a.item1{
	padding-right:30px !important;
}


/* Footer menu */

#main_bundbanner ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

#main_bundbanner ul li{
	float:left;
	padding-left:10px;
}
